<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title> CSS Introduction Activity</title>

		<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>
		<h1 id="green">Languages to be Leaned</h2>
		<p> 
			<ul>
				<li class="even"> Hypertext Markup Language </li>
				<li class="odd"> Cascading Style Sheet </li>
				<li class="even"> Javascript </li>
			</ul>
		</p>
		<h2 id="yellow"> Tools to be used </h3>
		<p>
			<ol type="a">
				<li class="even"> Sublime Text </li>
				<li class="odd"> Postman </li>
				<li class="even"> Heroku </li>
				<li class="odd"> GitLab </li>
			</ol>
		</p>
		<h3 id="orange"> Other Things to be Learned </h4>
		<p> 
			<ol >
				<li class="even"> Node.js </li>
				<li class="odd"> Express.js </li>
				<li class="even"> React.js </li>
				<li class="odd"> MongoDB </li>

			</ol></p>

	</body>
	</html>